Thread
#compose
    m

    ms

    1 year ago
    Getting this error when building, I was unable to find the root cause Compose beta08 AS Bumblebee 2021.1.1 Canary 2
    i

    Ian Lake

    1 year ago
    The error message says this is from
    ProtobufPlugin
    m

    miqbaldc

    1 year ago
    which
    ProtobufPlugin
    version did you use? @ms Gradle 7.0 compatible released in:https://github.com/google/protobuf-gradle-plugin/releases/tag/v0.8.16
    m

    ms

    1 year ago
    @miqbaldc that helped, thanks